<?xml version="1.0" encoding="UTF-8"?>
<GenericData>
　　<Header>
　　　　<Table Id="FNWFWORKR" Name="收支餘絀決算表" Domain="NBA" />
　　　　<Program Id="NBAWDR040_A" />
　　　　<Sender Name="國立臺灣師範大學校務基金" />
　　　　<報表名稱>收支餘絀決算表</報表名稱>
　　　　<年度>106</年度>
　　　　<基金>國立臺灣師範大學校務基金</基金>
　　　　<階段>院編決算</階段>
　　　　<版本>1</版本>
　　　　<單位>新臺幣元</單位>
　　</Header>
　　<DataSet>
　　　　<ROW>
　　　　　　<SEQNO>1</SEQNO>
　　　　　　<LEVEL>02</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<科目>業務收入</科目>
　　　　　　<本年度預算數-金額>4975919000.00</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>100.00</本年度預算數-百分比>
　　　　　　<本年度決算數-金額>5068743440.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>100.00</本年度決算數-百分比>
　　　　　　<比較增減-金額>92824440</比較增減-金額>
　　　　　　<比較增減-百分比>1.87</比較增減-百分比>
　　　　　　<上年度決算數-金額>4943147203.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>100.00</上年度決算數-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>2</SEQNO>
　　　　　　<LEVEL>03</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<科目>教學收入</科目>
　　　　　　<本年度預算數-金額>2861784000.00</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>57.51</本年度預算數-百分比>
　　　　　　<本年度決算數-金額>2956964160.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>58.34</本年度決算數-百分比>
　　　　　　<比較增減-金額>95180160</比較增減-金額>
　　　　　　<比較增減-百分比>3.33</比較增減-百分比>
　　　　　　<上年度決算數-金額>2779840546.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>56.24</上年度決算數-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>3</SEQNO>
　　　　　　<LEVEL>04</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<科目>學雜費收入</科目>
　　　　　　<本年度預算數-金額>780174000.00</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>15.68</本年度預算數-百分比>
　　　　　　<本年度決算數-金額>824604731.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>16.27</本年度決算數-百分比>
　　　　　　<比較增減-金額>44430731</比較增減-金額>
　　　　　　<比較增減-百分比>5.69</比較增減-百分比>
　　　　　　<上年度決算數-金額>805254598.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>16.29</上年度決算數-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>4</SEQNO>
　　　　　　<LEVEL>04</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<科目>學雜費減免(-)</科目>
　　　　　　<本年度預算數-金額>33211000.00</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>0.67</本年度預算數-百分比>
　　　　　　<本年度決算數-金額>35230757.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>0.70</本年度決算數-百分比>
　　　　　　<比較增減-金額>2019757</比較增減-金額>
　　　　　　<比較增減-百分比>6.08</比較增減-百分比>
　　　　　　<上年度決算數-金額>33848012.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>0.68</上年度決算數-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>5</SEQNO>
　　　　　　<LEVEL>04</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<科目>建教合作收入</科目>
　　　　　　<本年度預算數-金額>1696235000.00</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>34.09</本年度預算數-百分比>
　　　　　　<本年度決算數-金額>1736711582.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>34.26</本年度決算數-百分比>
　　　　　　<比較增減-金額>40476582</比較增減-金額>
　　　　　　<比較增減-百分比>2.39</比較增減-百分比>
　　　　　　<上年度決算數-金額>1611512666.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>32.60</上年度決算數-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>6</SEQNO>
　　　　　　<LEVEL>04</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<科目>推廣教育收入</科目>
　　　　　　<本年度預算數-金額>418586000.00</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>8.41</本年度預算數-百分比>
　　　　　　<本年度決算數-金額>430878604.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>8.50</本年度決算數-百分比>
　　　　　　<比較增減-金額>12292604</比較增減-金額>
　　　　　　<比較增減-百分比>2.94</比較增減-百分比>
　　　　　　<上年度決算數-金額>396921294.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>8.03</上年度決算數-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>7</SEQNO>
　　　　　　<LEVEL>03</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<科目>租金及權利金收入</科目>
　　　　　　<本年度預算數-金額>3575000.00</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>0.07</本年度預算數-百分比>
　　　　　　<本年度決算數-金額>4164721.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>0.08</本年度決算數-百分比>
　　　　　　<比較增減-金額>589721</比較增減-金額>
　　　　　　<比較增減-百分比>16.50</比較增減-百分比>
　　　　　　<上年度決算數-金額>15251420.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>0.31</上年度決算數-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>8</SEQNO>
　　　　　　<LEVEL>04</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<科目>權利金收入</科目>
　　　　　　<本年度預算數-金額>3575000.00</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>0.07</本年度預算數-百分比>
　　　　　　<本年度決算數-金額>4164721.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>0.08</本年度決算數-百分比>
　　　　　　<比較增減-金額>589721</比較增減-金額>
　　　　　　<比較增減-百分比>16.50</比較增減-百分比>
　　　　　　<上年度決算數-金額>15251420.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>0.31</上年度決算數-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>9</SEQNO>
　　　　　　<LEVEL>03</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<科目>其他業務收入</科目>
　　　　　　<本年度預算數-金額>2110560000.00</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>42.42</本年度預算數-百分比>
　　　　　　<本年度決算數-金額>2107614559.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>41.58</本年度決算數-百分比>
　　　　　　<比較增減-金額>-2945441</比較增減-金額>
　　　　　　<比較增減-百分比>0.14</比較增減-百分比>
　　　　　　<上年度決算數-金額>2148055237.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>43.46</上年度決算數-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>10</SEQNO>
　　　　　　<LEVEL>04</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<科目>學校教學研究補助收入</科目>
　　　　　　<本年度預算數-金額>1721764000.00</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>34.60</本年度預算數-百分比>
　　　　　　<本年度決算數-金額>1721764000.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>33.97</本年度決算數-百分比>
　　　　　　<比較增減-金額 />
　　　　　　<比較增減-百分比 />
　　　　　　<上年度決算數-金額>1726147000.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>34.92</上年度決算數-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>11</SEQNO>
　　　　　　<LEVEL>04</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<科目>其他補助收入</科目>
　　　　　　<本年度預算數-金額>368302000.00</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>7.40</本年度預算數-百分比>
　　　　　　<本年度決算數-金額>367407082.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>7.25</本年度決算數-百分比>
　　　　　　<比較增減-金額>-894918</比較增減-金額>
　　　　　　<比較增減-百分比>0.24</比較增減-百分比>
　　　　　　<上年度決算數-金額>404488872.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>8.18</上年度決算數-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>12</SEQNO>
　　　　　　<LEVEL>04</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<科目>雜項業務收入</科目>
　　　　　　<本年度預算數-金額>20494000.00</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>0.41</本年度預算數-百分比>
　　　　　　<本年度決算數-金額>18443477.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>0.36</本年度決算數-百分比>
　　　　　　<比較增減-金額>-2050523</比較增減-金額>
　　　　　　<比較增減-百分比>10.01</比較增減-百分比>
　　　　　　<上年度決算數-金額>17419365.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>0.35</上年度決算數-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>13</SEQNO>
　　　　　　<LEVEL>02</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<科目>業務成本與費用</科目>
　　　　　　<本年度預算數-金額>5367903000.00</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>107.88</本年度預算數-百分比>
　　　　　　<本年度決算數-金額>5475462659.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>108.02</本年度決算數-百分比>
　　　　　　<比較增減-金額>107559659</比較增減-金額>
　　　　　　<比較增減-百分比>2.00</比較增減-百分比>
　　　　　　<上年度決算數-金額>5320301484.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>107.63</上年度決算數-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>14</SEQNO>
　　　　　　<LEVEL>03</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<科目>教學成本</科目>
　　　　　　<本年度預算數-金額>4731860000.00</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>95.10</本年度預算數-百分比>
　　　　　　<本年度決算數-金額>4685924370.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>92.45</本年度決算數-百分比>
　　　　　　<比較增減-金額>-45935630</比較增減-金額>
　　　　　　<比較增減-百分比>0.97</比較增減-百分比>
　　　　　　<上年度決算數-金額>4551222117.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>92.07</上年度決算數-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>15</SEQNO>
　　　　　　<LEVEL>04</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<科目>教學研究及訓輔成本</科目>
　　　　　　<本年度預算數-金額>2936956000.00</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>59.02</本年度預算數-百分比>
　　　　　　<本年度決算數-金額>2749256566.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>54.24</本年度決算數-百分比>
　　　　　　<比較增減-金額>-187699434</比較增減-金額>
　　　　　　<比較增減-百分比>6.39</比較增減-百分比>
　　　　　　<上年度決算數-金額>2759776087.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>55.83</上年度決算數-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>16</SEQNO>
　　　　　　<LEVEL>04</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<科目>建教合作成本</科目>
　　　　　　<本年度預算數-金額>1532984000.00</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>30.81</本年度預算數-百分比>
　　　　　　<本年度決算數-金額>1671744188.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>32.98</本年度決算數-百分比>
　　　　　　<比較增減-金額>138760188</比較增減-金額>
　　　　　　<比較增減-百分比>9.05</比較增減-百分比>
　　　　　　<上年度決算數-金額>1544038985.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>31.24</上年度決算數-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>17</SEQNO>
　　　　　　<LEVEL>04</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<科目>推廣教育成本</科目>
　　　　　　<本年度預算數-金額>261920000.00</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>5.26</本年度預算數-百分比>
　　　　　　<本年度決算數-金額>264923616.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>5.23</本年度決算數-百分比>
　　　　　　<比較增減-金額>3003616</比較增減-金額>
　　　　　　<比較增減-百分比>1.15</比較增減-百分比>
　　　　　　<上年度決算數-金額>247407045.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>5.01</上年度決算數-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>18</SEQNO>
　　　　　　<LEVEL>03</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<科目>其他業務成本</科目>
　　　　　　<本年度預算數-金額>87405000.00</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>1.76</本年度預算數-百分比>
　　　　　　<本年度決算數-金額>241880888.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>4.77</本年度決算數-百分比>
　　　　　　<比較增減-金額>154475888</比較增減-金額>
　　　　　　<比較增減-百分比>176.74</比較增減-百分比>
　　　　　　<上年度決算數-金額>248888570.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>5.04</上年度決算數-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>19</SEQNO>
　　　　　　<LEVEL>04</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<科目>學生公費及獎勵金</科目>
　　　　　　<本年度預算數-金額>87405000.00</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>1.76</本年度預算數-百分比>
　　　　　　<本年度決算數-金額>241880888.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>4.77</本年度決算數-百分比>
　　　　　　<比較增減-金額>154475888</比較增減-金額>
　　　　　　<比較增減-百分比>176.74</比較增減-百分比>
　　　　　　<上年度決算數-金額>248888570.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>5.04</上年度決算數-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>20</SEQNO>
　　　　　　<LEVEL>03</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<科目>管理及總務費用</科目>
　　　　　　<本年度預算數-金額>536405000.00</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>10.78</本年度預算數-百分比>
　　　　　　<本年度決算數-金額>535377134.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>10.56</本年度決算數-百分比>
　　　　　　<比較增減-金額>-1027866</比較增減-金額>
　　　　　　<比較增減-百分比>0.19</比較增減-百分比>
　　　　　　<上年度決算數-金額>507751373.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>10.27</上年度決算數-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>21</SEQNO>
　　　　　　<LEVEL>04</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<科目>管理費用及總務費用</科目>
　　　　　　<本年度預算數-金額>536405000.00</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>10.78</本年度預算數-百分比>
　　　　　　<本年度決算數-金額>535377134.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>10.56</本年度決算數-百分比>
　　　　　　<比較增減-金額>-1027866</比較增減-金額>
　　　　　　<比較增減-百分比>0.19</比較增減-百分比>
　　　　　　<上年度決算數-金額>507751373.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>10.27</上年度決算數-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>22</SEQNO>
　　　　　　<LEVEL>03</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<科目>其他業務費用</科目>
　　　　　　<本年度預算數-金額>12233000.00</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>0.25</本年度預算數-百分比>
　　　　　　<本年度決算數-金額>12280267.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>0.24</本年度決算數-百分比>
　　　　　　<比較增減-金額>47267</比較增減-金額>
　　　　　　<比較增減-百分比>0.39</比較增減-百分比>
　　　　　　<上年度決算數-金額>12439424.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>0.25</上年度決算數-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>23</SEQNO>
　　　　　　<LEVEL>04</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<科目>雜項業務費用</科目>
　　　　　　<本年度預算數-金額>12233000.00</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>0.25</本年度預算數-百分比>
　　　　　　<本年度決算數-金額>12280267.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>0.24</本年度決算數-百分比>
　　　　　　<比較增減-金額>47267</比較增減-金額>
　　　　　　<比較增減-百分比>0.39</比較增減-百分比>
　　　　　　<上年度決算數-金額>12439424.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>0.25</上年度決算數-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>24</SEQNO>
　　　　　　<LEVEL>02</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<科目>業務賸餘(短絀－)</科目>
　　　　　　<本年度預算數-金額>-391984000.00</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>-7.88</本年度預算數-百分比>
　　　　　　<本年度決算數-金額>-406719219.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>-8.02</本年度決算數-百分比>
　　　　　　<比較增減-金額>-14735219</比較增減-金額>
　　　　　　<比較增減-百分比>3.76</比較增減-百分比>
　　　　　　<上年度決算數-金額>-377154281.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>-7.63</上年度決算數-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>25</SEQNO>
　　　　　　<LEVEL>02</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<科目>業務外收入</科目>
　　　　　　<本年度預算數-金額>387722000.00</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>7.79</本年度預算數-百分比>
　　　　　　<本年度決算數-金額>396671279.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>7.83</本年度決算數-百分比>
　　　　　　<比較增減-金額>8949279</比較增減-金額>
　　　　　　<比較增減-百分比>2.31</比較增減-百分比>
　　　　　　<上年度決算數-金額>380402228.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>7.70</上年度決算數-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>26</SEQNO>
　　　　　　<LEVEL>03</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<科目>財務收入</科目>
　　　　　　<本年度預算數-金額>16775000.00</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>0.34</本年度預算數-百分比>
　　　　　　<本年度決算數-金額>14782753.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>0.29</本年度決算數-百分比>
　　　　　　<比較增減-金額>-1992247</比較增減-金額>
　　　　　　<比較增減-百分比>11.88</比較增減-百分比>
　　　　　　<上年度決算數-金額>11699794.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>0.24</上年度決算數-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>27</SEQNO>
　　　　　　<LEVEL>04</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<科目>利息收入</科目>
　　　　　　<本年度預算數-金額>16775000.00</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>0.34</本年度預算數-百分比>
　　　　　　<本年度決算數-金額>14782753.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>0.29</本年度決算數-百分比>
　　　　　　<比較增減-金額>-1992247</比較增減-金額>
　　　　　　<比較增減-百分比>11.88</比較增減-百分比>
　　　　　　<上年度決算數-金額>11699794.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>0.24</上年度決算數-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>28</SEQNO>
　　　　　　<LEVEL>03</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<科目>其他業務外收入</科目>
　　　　　　<本年度預算數-金額>370947000.00</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>7.45</本年度預算數-百分比>
　　　　　　<本年度決算數-金額>381888526.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>7.53</本年度決算數-百分比>
　　　　　　<比較增減-金額>10941526</比較增減-金額>
　　　　　　<比較增減-百分比>2.95</比較增減-百分比>
　　　　　　<上年度決算數-金額>368702434.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>7.46</上年度決算數-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>29</SEQNO>
　　　　　　<LEVEL>04</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<科目>資產使用及權利金收入</科目>
　　　　　　<本年度預算數-金額>313952000.00</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>6.31</本年度預算數-百分比>
　　　　　　<本年度決算數-金額>302268039.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>5.96</本年度決算數-百分比>
　　　　　　<比較增減-金額>-11683961</比較增減-金額>
　　　　　　<比較增減-百分比>3.72</比較增減-百分比>
　　　　　　<上年度決算數-金額>275353060.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>5.57</上年度決算數-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>30</SEQNO>
　　　　　　<LEVEL>04</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<科目>受贈收入</科目>
　　　　　　<本年度預算數-金額>12756000.00</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>0.26</本年度預算數-百分比>
　　　　　　<本年度決算數-金額>34386800.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>0.68</本年度決算數-百分比>
　　　　　　<比較增減-金額>21630800</比較增減-金額>
　　　　　　<比較增減-百分比>169.57</比較增減-百分比>
　　　　　　<上年度決算數-金額>40772193.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>0.82</上年度決算數-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>31</SEQNO>
　　　　　　<LEVEL>04</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<科目>賠(補)償收入</科目>
　　　　　　<本年度預算數-金額>69000.00</本年度預算數-金額>
　　　　　　<本年度預算數-百分比 />
　　　　　　<本年度決算數-金額>72484.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比 />
　　　　　　<比較增減-金額>3484</比較增減-金額>
　　　　　　<比較增減-百分比>5.05</比較增減-百分比>
　　　　　　<上年度決算數-金額>146980.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比 />
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>32</SEQNO>
　　　　　　<LEVEL>04</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<科目>違規罰款收入</科目>
　　　　　　<本年度預算數-金額>1011000.00</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>0.02</本年度預算數-百分比>
　　　　　　<本年度決算數-金額>2320808.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>0.05</本年度決算數-百分比>
　　　　　　<比較增減-金額>1309808</比較增減-金額>
　　　　　　<比較增減-百分比>129.56</比較增減-百分比>
　　　　　　<上年度決算數-金額>2810965.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>0.06</上年度決算數-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>33</SEQNO>
　　　　　　<LEVEL>04</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<科目>雜項收入</科目>
　　　　　　<本年度預算數-金額>43159000.00</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>0.87</本年度預算數-百分比>
　　　　　　<本年度決算數-金額>42840395.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>0.85</本年度決算數-百分比>
　　　　　　<比較增減-金額>-318605</比較增減-金額>
　　　　　　<比較增減-百分比>0.74</比較增減-百分比>
　　　　　　<上年度決算數-金額>49619236.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>1.00</上年度決算數-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>34</SEQNO>
　　　　　　<LEVEL>02</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<科目>業務外費用</科目>
　　　　　　<本年度預算數-金額>168689000.00</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>3.39</本年度預算數-百分比>
　　　　　　<本年度決算數-金額>177302046.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>3.50</本年度決算數-百分比>
　　　　　　<比較增減-金額>8613046</比較增減-金額>
　　　　　　<比較增減-百分比>5.11</比較增減-百分比>
　　　　　　<上年度決算數-金額>173565611.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>3.51</上年度決算數-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>35</SEQNO>
　　　　　　<LEVEL>03</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<科目>財務費用</科目>
　　　　　　<本年度預算數-金額>329000.00</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>0.01</本年度預算數-百分比>
　　　　　　<本年度決算數-金額>10087075.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>0.20</本年度決算數-百分比>
　　　　　　<比較增減-金額>9758075</比較增減-金額>
　　　　　　<比較增減-百分比>2965.98</比較增減-百分比>
　　　　　　<上年度決算數-金額>119629.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比 />
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>36</SEQNO>
　　　　　　<LEVEL>04</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<科目>利息費用</科目>
　　　　　　<本年度預算數-金額>329000.00</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>0.01</本年度預算數-百分比>
　　　　　　<本年度決算數-金額 />
　　　　　　<本年度決算數-百分比 />
　　　　　　<比較增減-金額>-329000</比較增減-金額>
　　　　　　<比較增減-百分比>100.00</比較增減-百分比>
　　　　　　<上年度決算數-金額 />
　　　　　　<上年度決算數-百分比 />
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>37</SEQNO>
　　　　　　<LEVEL>04</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<科目>兌換短絀</科目>
　　　　　　<本年度預算數-金額 />
　　　　　　<本年度預算數-百分比 />
　　　　　　<本年度決算數-金額>10087075.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>0.20</本年度決算數-百分比>
　　　　　　<比較增減-金額>10087075</比較增減-金額>
　　　　　　<比較增減-百分比 />
　　　　　　<上年度決算數-金額>119629.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比 />
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>38</SEQNO>
　　　　　　<LEVEL>03</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<科目>其他業務外費用</科目>
　　　　　　<本年度預算數-金額>168360000.00</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>3.38</本年度預算數-百分比>
　　　　　　<本年度決算數-金額>167214971.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>3.30</本年度決算數-百分比>
　　　　　　<比較增減-金額>-1145029</比較增減-金額>
　　　　　　<比較增減-百分比>0.68</比較增減-百分比>
　　　　　　<上年度決算數-金額>173445982.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>3.51</上年度決算數-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>39</SEQNO>
　　　　　　<LEVEL>04</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<科目>財產交易短絀</科目>
　　　　　　<本年度預算數-金額 />
　　　　　　<本年度預算數-百分比 />
　　　　　　<本年度決算數-金額 />
　　　　　　<本年度決算數-百分比 />
　　　　　　<比較增減-金額 />
　　　　　　<比較增減-百分比 />
　　　　　　<上年度決算數-金額>5565.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比 />
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>40</SEQNO>
　　　　　　<LEVEL>04</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<科目>雜項費用</科目>
　　　　　　<本年度預算數-金額>168360000.00</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>3.38</本年度預算數-百分比>
　　　　　　<本年度決算數-金額>167214971.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>3.30</本年度決算數-百分比>
　　　　　　<比較增減-金額>-1145029</比較增減-金額>
　　　　　　<比較增減-百分比>0.68</比較增減-百分比>
　　　　　　<上年度決算數-金額>173440417.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>3.51</上年度決算數-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>41</SEQNO>
　　　　　　<LEVEL>02</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<科目>業務外賸餘(短絀－)</科目>
　　　　　　<本年度預算數-金額>219033000.00</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>4.40</本年度預算數-百分比>
　　　　　　<本年度決算數-金額>219369233.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>4.33</本年度決算數-百分比>
　　　　　　<比較增減-金額>336233</比較增減-金額>
　　　　　　<比較增減-百分比>0.15</比較增減-百分比>
　　　　　　<上年度決算數-金額>206836617.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>4.18</上年度決算數-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>42</SEQNO>
　　　　　　<LEVEL>02</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<科目>本期賸餘(短絀－)</科目>
　　　　　　<本年度預算數-金額>-172951000.00</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>-3.48</本年度預算數-百分比>
　　　　　　<本年度決算數-金額>-187349986.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>-3.70</本年度決算數-百分比>
　　　　　　<比較增減-金額>-14398986</比較增減-金額>
　　　　　　<比較增減-百分比>8.33</比較增減-百分比>
　　　　　　<上年度決算數-金額>-170317664.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>-3.45</上年度決算數-百分比>
　　　　</ROW>
　　　　<COMM />
　　</DataSet>
</GenericData>

